// @flow
export const splashScreenRoute = 'SplashScreenHide'
export const startUpRoute = 'StartUp'
export const homeRoute = 'Home'
export const homeDrawerRoute = 'HomeDrawer'
export const myConnectionsRoute = 'MyConnections'
export const myCredentialsRoute = 'MyCredentials'
export const settingsRoute = 'Settings'
export const settingsScreen = 'SettingsStack'
export const expiredTokenRoute = 'ExpiredToken'
export const qrCodeScannerRoute = 'QRCodeScanner'
export const lockPinSetupRoute = 'PinSetup'
export const lockTouchIdSetupRoute = 'TouchIdSetup'
export const lockPinSetupHomeRoute = 'PinSetupHome'
export const lockSelectionRoute = 'LockSelection'
export const lockEnterPinRoute = 'LockEnterPin'
export const lockSetupSuccessRoute = 'LockSetupSuccess'
export const lockEnterFingerprintRoute = 'LockEnterFingerprint'
export const claimOfferRoute = 'ClaimOffer'
export const claimOfferNewRoute = 'ClaimOfferModal'
export const connectionsDrawerRoute = 'My Connections'
export const credentialsDrawerRoute = 'My Credentials'
export const credentialsTabRoute = 'TabCredentials'
export const discoverTabRoute = 'TabDiscover'
export const settingsDrawerRoute = 'Settings'
export const settingsTabRoute = 'TabSettings'
export const qrCodeScannerTabRoute = 'TabQRCodeScanner'
export const proofRequestRoute = 'ProofRequest'
export const proofRequestNewRoute = 'ProofRequestModal'
export const modalScreenRoute = 'Modal'
export const modalContentProofShared = 'ModalContentProofShared'
export const invitationRoute = 'InvitationRoute'
export const connectionHistoryDetailsRoute = 'ConnectionHistoryDetailsRoute'
export const switchEnvironmentRoute = 'SwitchEnvironment'
export const lockAuthorizationHomeRoute = 'LockAuthorizationHomeRoute'
export const waitForInvitationRoute = 'WaitForInvitationRoute'
export const connectionHistoryPendingRoute = 'ConnectionHistoryPendingRoute'
export const walletRoute = 'TokenWallet'
export const walletTabSendDetailsRoute = 'WalletTabSendDetails'
export const receiveTabRoute = 'WalletReceiveTab'
export const sendTabRoute = 'WalletSendTab'
export const historyTabRoute = 'WalletHistoryTab'
export const aboutAppRoute = 'AboutApp'
export const onfidoRoute = 'Onfido'
export const designStyleGuideRoute = 'DesignStyleGuide'
export const privacyTNCRoute = 'PrivacyTNC'
export const eulaRoute = 'EulaScreen'
export const genRecoveryPhraseRoute = 'GenerateRecoveryPhrase'
export const selectRecoveryMethodRoute = 'SelectRecoveryMethod'
export const selectRestoreMethodRoute = 'selectRestoreMethod'
export const cloudBackupRoute = 'CloudBackup'
export const verifyRecoveryPhraseRoute = 'VerifyRecoveryPhrase'
export const exportBackupFileRoute = 'ExportBackupFile'
export const backupCompleteRoute = 'BackupComplete'
export const restoreRoute = 'RestoreStartScreen'
export const cloudRestoreRoute = 'CloudRestoreRoute'
export const cloudRestoreModalRoute = 'CloudRestoreModal'
export const restoreWaitRoute = 'RestoreWaitScreen'
export const restorePassphraseRoute = 'RestorePassphrase'
export const backupErrorRoute = 'BackupErrorScreen'
export const sendLogsRoute = 'SendLogs'
export const questionRoute = 'Question'
export const connectionHistRoute = 'ConnectionHistRoute'
export const connectionHistDetailsRoute = 'ConnectionHistDetailsRoute'
export const txnAuthorAgreementRoute = 'TxnAuthorAgreementRoute'
export const openIdConnectRoute = 'OpenIdConnectRoute'
export const customValuesRoute = 'customValuesRoute'
export const attributeValueRoute = 'attributeValueRoute'
export const attributesValueRoute = 'attributesValueRoute'
export const credentialDetailsRoute = 'CredentialDetailsRoute'
export const pushNotificationPermissionRoute = 'PushNotificationPermission'
export const inviteActionRoute = 'inviteActionRoute'
export const showCredentialRoute = 'showCredentialRoute'
export const proofProposalRoute = 'proofProposalRoute'
export const receivedProofRoute = 'receivedProofRoute'
